Subject: Re: Documentation status

From: Jakub Narebski <[email-masked]>
Date: Mon, 5 May 2008 09:34:38 +0200

Junio C Hamano wrote:
> Christian Couder <[email-masked]> writes:
[...] 
>> Ok, I will do that.
>> Then what about tutorials (that I put in section 7) ?
> 
> Please step back a bit.  What's the reason why you need to make
> everything into manpages?

I think the main idea was to make into manpages all documentation which 
is referenced from manpages, perhaps with the exception of 
documentation listed in git(7)/git(1).

This way one use man viewer such as 'pinfo', and follow references to 
other manpages...

-- 
Jakub Narebski
Poland